Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

co.aikar.commands.annotation

## Annotation Type CatchAll

Deprecated.
Use `instead, which is more accurately named`

    @Deprecated
     @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface CatchAll

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Copyright © 2019. All rights reserved.